.lit-author-two {
     display:inline;
}
.lit-author-etal {
     display:inline;
}
.lit-author-two-hidden {
     display:none;
}
.lit-author-etal-hidden {
     display:none;
}
.lit-dropdown,.lit-dropdown-invisible{
    padding:3px;
    position:absolute;
    top:0px;
    background-color:#fff;
    width:350px;
    height:300px;
    display:inline;
    border:1px solid #777;
    overflow:scroll;
}
.lit-dropdown-invisible{
    display:none;
}
#text {
    width:500px;
    height:250px;
    font-size:13px;
}
#add-button {
    padding: 0px 10px 0px 10px;
    cursor:pointer;
}
